body.logged-in .login-box{display: none !important;}
#notification_15{display: none;}
#edd_login_form .edd-login-password{position: relative;}
#edd_login_form .togglePassword, #edd_register_form .togglePassword{position: absolute !important; top: 49px; right: 8px;}
#code_signup .edd_form fieldset p.width50:nth-child(even), #code_signup .edd_form fieldset p.width50:nth-child(odd) {position: relative !important;}
#code_signup .edd_form fieldset p.width50:nth-child(even) .togglePassword{right: 15px !important;}
#code_signup .edd_form fieldset p.width50:nth-child(odd) .togglePassword{ right: 8px !important;}

.grid-tab-nav .grid-tab-button {width: 20%; text-align: center; justify-content: center;}
.grid-tab-button{gap: 7px;}

/* #edd_register_form .togglePassword{
position: absolute !important;
top: 35px;
right: 8px;
} */

/* #edd_register_form .width50 #edd-user-pass .togglePassword{
right: 18px !important;
} */

/* .data-checkout-count {
background: #5b84fa;
color: white;
font-size: 10px;
font-weight: bold;
padding: 0px 6px;
border-radius: 50%;
position: absolute;
top: 5px;
right: -6px;
min-width: 17px;
height: 17px;
text-align: center;
line-height: 16px;
display: inline-block;
margin-top: 0px;
} */

.invoice .contacts .customer .button { display: inline-block !important;}

.data-checkout-count {background: #5b84fa; color: #fff; font-size: 8px; font-weight: 700; padding: 0 6px; border-radius: 50%; position: absolute; top: 10px; right: -5px; min-width: 17px; height: 16px; text-align: center; line-height: 16px; display: inline-block; margin-top: 0;}
.checkout_icon.has-items .data-checkout-count {display: inline-block;}
.checkout_icon:not(.has-items) .data-checkout-count {display: inline-block;}

/* login - register page */

.page-id-334762 #edd_register_form{display: flex;}
.page-id-334762 #edd_register_form fieldset, .wp-custom-logo #edd_register_form p{width: 100%;}
.page-id-334762 #edd_register_form .width50{width: 48%; float: left;}

/* .login-form-popup #edd_register_form .width50{
width: 100%;
} */

.page-id-334762 #edd_register_form .width50:nth-child(even){margin-right: 22px;}
.page-id-334762 #edd_register_form .width50:nth-last-of-type(n + 2) {position: relative !important;}
.page-id-334762 #edd_login_form .togglePassword, .page-id-334762 #edd_register_form .togglePassword{top: 48px !important;}
.login-form-popup #edd_login_form .togglePassword, .login-form-popup #edd_register_form .togglePassword{top: 38px !important;}
.togglePassword img{width: 75%; float: right; opacity: 0.6;}

/* .our_partner_bottom .elementor-container{
	justify-content: center;
} */
/* tab responsive */

.our_partner_bottom .elementor-column.elementor-col-25 {width: 25% !important;}

.elementor-element-7b9ff1f1 .elementor-widget-wrap.elementor-element-populated {justify-content: end !important; gap: 15px;}

.elementor-333486 .elementor-element.elementor-element-1ba3a71e .elementor-nav-menu--main .elementor-item.elementor-item-active{
	color: #5B84FA !important;
}

@media only screen and (max-width: 880px){
	.our_partner_bottom .elementor-column.elementor-col-25 {width: 50% !important;}
	.grid-tab-nav .grid-tab-button{width: 100%}
}

@media only screen and (max-width: 1366px){
	.page-id-334762 #edd_register_form .width50:nth-child(even) {
    margin-right: 20px;
}
}
@media only screen and (max-width: 1184px){
	.page-id-334762 #edd_register_form .width50:nth-child(even) {
    margin-right: 16px;
}
}
@media only screen and (max-width: 1024px){
	.grid-tabs{padding: 0px 20px;}
	.grid-tab-item{flex-direction: column;}
	.grid-tab-nav {padding: 0px 10px;}
	.grid-tab-left, .grid-tab-right{width:100%;}
	.grid-tab-nav{width: 100%; overflow: scroll;}
	.coded-grid-btn-wrapper {display: grid; grid-template-columns: 2fr 2fr; gap: 20px;}
	.coded-grid-button{margin-bottom: 0px !important;}
	.coded-grid-sec-button{margin-top: 0 !important;}
	.checkout_icon{display: inline-block !important;}
	.checkout_icon a{padding-right: 5px !important;}
	.data-checkout-count{top: 5px !important; right: 0px !important;}
	
	#menu-2-1ba3a71e li.checkout_icon, #menu-2-68e0133 li.checkout_icon{display:none !important;}
}
@media (min-width: 768px) {
/*  .elementor-column.elementor-col-25 {width: inherit;} */
	.main-header .elementor-column.elementor-col-25, .main-header .elementor-column[data-col="25"] {width: inherit !important;}
}
@media only screen and (max-width: 767px){
	.page-id-334762 #edd_register_form .width50 {width: 100% !important;}
	.our_partner_bottom .elementor-column.elementor-col-25 {width: 100% !important;}
}

@media only screen and (max-width: 480px){
	.coded-grid-btn-wrapper {grid-template-columns: 1fr;}
}

/* big_bundle section */

.big_bundle_main .spa_line{
	color: #ffffff50;
}
.big_bundle_main .main_price{
	font-size: 36px;
}
.big_bundle_main .dark_price {
	font-size: 26px;
	text-decoration: line-through;
	font-weight: 300;
	color: #ffffff80;
}
.big_bundle_main  .product-img > img{
	border-radius: 10px !important;
}
.big_bundle_btn .elementor-icon-list-item{
	text-align: center !important;
}
.big_bundle_btn .elementor-icon-list-text{
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 10px;
}
/* .big_bundle_btn .elementor-icon-list-text{
padding-bottom: 3px;
} */
.big_bundle_main .product-section {
	border: none;
	background-color: transparent;
}

.big_bundle_main .product-img {
	padding: 20px;
	background: #ffffff1c !important;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.big_bundle_main .product-content {
	background: #ffffff30;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.big_bundle_main .product-content h3 a, .big_bundle_main .product-download .product-price, .big_bundle_main .product-type-wrap .product-rating, .big_bundle_main .price-content .total-sales-count span{
	color: #fff !important;
}
.big_bundle_main .product-content p{
	color: #ffffff90;
}
.big_bundle_main .product-download .product-price del {
	color: #ffffff70;
}
.big_bundle_main .product-type-wrap .product-rating:after{
	border-right: 1px solid #ffffff70;
}
@media only screen and (max-width: 1024px){
	.big_bundle_main .main_price {
		font-size: 26px;
	}
	.bundle_bottom_card .elementor-container{
		justify-content: center;
	}
}
@media only screen and (max-width: 480px){
	.big_bundle_main .main_price {
		font-size: 20px;
	}
	.big_bundle_main .dark_price{
		font-size: 18px;
	}
}

/* End big_bundle section */

.testimonials-container .star-rating {
	--star-size: 14px;
	--star-color: #DCDCDC;
	--star-background: #fc0;
	--percent: calc(var(--rating) / 5 * 100%);

	display: inline-block;
	font-size: var(--star-size);
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: relative;
	line-height: 1.2;
	vertical-align: middle;
}

.testimonials-container .star-rating::before {
	content: '\f005\f005\f005\f005\f005';
	/* 5 solid stars */
	letter-spacing: 3px;
	background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
}


.testimonials-container {
	gap: 1.8rem;
	column-count: 3;
	grid-template-rows: auto;
	align-items: stretch;
}

.testimonials-container .testimonial-item {
	background-color: #fff;
	border-radius: 1rem;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin-bottom: 2rem;
	padding: 2rem;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.testimonials-container .user-name {
	font-size: 18px;
	margin-bottom: 0;
	color: #0C0C0C !important;
}

.testimonials-container .user-info-wrapper img {
	border-radius: 50%;
	width: 46px;
	height: 46px;
	margin-right: 10px;
}

.testimonials-container .user-info-wrapper {
	display: flex;
	align-items: center;
}

.testimonials-container .testimonial-content {
	margin-bottom: 25px;
	border-bottom: 2px dashed #DCDCDC;
}

.testimonials-container .testimonial-content p {
	margin-bottom: 25px;
	color: #302F2F !important;
}

.testimonials-container .review-plantform {
	flex: 1;
	text-align: end;
}

.testimonials-container .review-plantform img {
	margin-right: 0;
	margin-bottom: -5px;	
}

.testimonials-container .testimonial-item:has(video) {
	position: relative;
	padding: 0 !important;
}

.testimonials-container .testimonial-item:has(video) .user-info-wrapper {
	bottom: 0;
	padding: 20px;
	position: absolute;
	width: 100%;
	display: flex;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 53.52%, rgba(0, 0, 0, 0.7) 90.47%);
	align-items: flex-end;
	height: 80%;
	border-radius: 16px;
}

.testimonials-container .testimonial-item:has(video) .user-name {
	color: #fff !important;
}

.testimonials-container .testimonial-item .video-container {
	position: relative;
	width: 100%;
}

.testimonials-container .testimonial-item video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 16px;
}

.testimonials-container .video-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 16px;
	aspect-ratio: 1/1;
	background-size: cover;
	background-position: center;
}

.testimonials-container .testimonial-item .video-control {
	position: absolute;
	left: 1em;
	top: 1em;
	padding: 12px 12px 6px 12px;
	border: none;
	border-radius: 50%;
	background: #00000080;
	color: white;
	cursor: pointer;
}

.testimonials-container .testimonial-item .video-control:not(.playing) .video-control-pause,
.testimonials-container .testimonial-item .video-control.playing .video-control-play {
	display: none;
}

.testimonials-container .testimonial-item .video-control i {
	font-size: 14px;
}

.testimonials-container strong.review-bold-text {
    font-weight: 400;
    background: #D1DDFE;
}

.coded_testimonial_reviews {position: relative; z-index: 1;}
.coded_testimonial_reviews::after {content: ""; position: absolute;bottom: 0; left: 0;width: 100%; height: 300px; background: linear-gradient(to bottom, #f5faff2e 0%, #F5FAFF 100%); opacity: 1; z-index: 1;}

@media screen and (max-width: 991px) {
	.testimonials-container {
		column-count: 2;
	}
}

@media screen and (max-width: 767px) {
	.testimonials-container {
		column-count: 1;
	}
	.testimonials-container .testimonial-item{
		margin-bottom: 1rem;
	}
}

/* tab responsive */

@media only screen and (max-width: 1024px){
	.grid-tabs{
		padding: 0px 20px;
	}
	.grid-tab-item{
		flex-direction: column;
	}
	.grid-tab-nav {
		padding: 0px 10px;
	}
	.grid-tab-left, .grid-tab-right{
		width:100%;
	}
	.grid-tab-nav{
		width: 100%;
		overflow: scroll;
	}
	.coded-grid-btn-wrapper {
		display: grid;
		grid-template-columns: 2fr 2fr;
		gap: 20px;
	}
	.coded-grid-button{
		margin-bottom: 0px !important;
	}
	.coded-grid-sec-button{
		margin-top: 0 !important;
	}
}

@media only screen and (max-width: 480px){
	.coded-grid-btn-wrapper {
		grid-template-columns: 1fr;
	}
/* 	.single-product .star-logo-section .hire-wrap {
    display: contents;
} */
}